{
    "dc_identifier": "nl.gm0153.2c.2013.3650841-3",
    "dc_title": "Stadsdeelcommissie West 2013-03-12 - Logistiek Onderzoek supermarkten Stadsveld",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enschede op 2013-03-12. Onderdeel: Logistiek Onderzoek supermarkten Stadsveld.",
    "dc_source": "https://enschede.bestuurlijkeinformatie.nl/Agenda/Index/79a4488c-038b-45e8-a354-4137a0ff3035",
    "dc_publisher": "gm0153",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2026-02-07",
    "foi_publishedDate": "2013-03-12",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Enschede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enschede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0153.2c.2013.3650841-3",
    "dc_externalIdentifier": "3650851",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-03-12",
    "foi_meetingNumber": "3650841",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "6.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0153.2c.2013.3650841-3.doc.1",
            "dc_title": "6b Logistiek onderzoek supermarkten Stadsveld",
            "foi_fileName": "6b%20Logistiek%20onderzoek%20supermarkten%20Stadsveld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=7a249095-0558-490a-b161-c7d9f4d6c95f"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2013.3650841-3.doc.2",
            "dc_title": "6b ingekomen bezwaarschrift bouwplan",
            "foi_fileName": "6b%20ingekomen%20bezwaarschrift%20bouwplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=ed6664b7-7ddc-4ed8-bfb5-04fe725e5244"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2013.3650841-3.doc.3",
            "dc_title": "6b Bijlage 1",
            "foi_fileName": "6b%20Bijlage%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=61b90925-5dc7-4ff0-89f8-97a57dea23f7"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2013.3650841-3.doc.4",
            "dc_title": "6b Bijlage 2",
            "foi_fileName": "6b%20Bijlage%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=14a88acb-4ce2-4f43-a8f7-6627bd6c710e"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2013.3650841-3.doc.5",
            "dc_title": "6b Bijlage 3",
            "foi_fileName": "6b%20Bijlage%203.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=b11df995-793c-45bb-99d0-97edc6795049"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2013.3650841-3.doc.6",
            "dc_title": "6b Bijlage 4",
            "foi_fileName": "6b%20Bijlage%204.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=dfe85fc5-fad4-4c4b-84ef-d12181433197"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2013.3650841-3.doc.7",
            "dc_title": "6b Bijlage 5",
            "foi_fileName": "6b%20Bijlage%205.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=9d24b634-d5a6-4ce9-ad5e-a448a4499b0d"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2013.3650841-3.doc.8",
            "dc_title": "6b Bijlage 6",
            "foi_fileName": "6b%20Bijlage%206.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=1f9067fd-5115-472a-9337-990d7d574c8a"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2013.3650841-3.doc.9",
            "dc_title": "6b Bijlage 8",
            "foi_fileName": "6b%20Bijlage%208.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=cad6932d-b014-424b-aa25-9a0d0c0bf22e"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2013.3650841-3.doc.10",
            "dc_title": "6b Bijlage 7",
            "foi_fileName": "6b%20Bijlage%207.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=d40b7f3d-a0a2-4a60-ae5a-552d498e6d3f"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2013.3650841-3.doc.11",
            "dc_title": "6b Bijlage 9",
            "foi_fileName": "6b%20Bijlage%209.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=aa241e25-ae59-43c5-99f5-0829baec5695"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2013.3650841-3.doc.12",
            "dc_title": "6b Bijlage 10",
            "foi_fileName": "6b%20Bijlage%2010.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=e94b4c93-5dc9-4729-b3af-a63f0480873e"
        }
    ]
}